<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns#" lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta property="og:type" content="Blog" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="thumbnail" content="%PUBLIC_URL%/favicon.ico" />
    <link rel="apple-touch-icon" href="logo192.png" />
    <meta name="image" content="%PUBLIC_URL%/favicon.ico">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Aflo.io | Get Marketing and Sales Strategies Every Week</title>
    <link href="https://fonts.googleapis.com/css?family=Oxygen:300,400,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Pacifico&display=swap&text=io" rel="stylesheet">
    <script
      type="text/javascript"
      src="//downloads.mailchimp.com/js/signup-forms/popup/unique-methods/embed.js"
      data-dojo-config="usePlainJson: true, isDebug: false"
    ></script>
    <script type="text/javascript">
      window.dojoRequire(["mojo/signup-forms/Loader"],
      function(L) {
        L.start({
          "baseUrl":"mc.us18.list-manage.com",
          "uuid":"ca3c5e76ff2950e68b0f0dc7a",
          "lid":"914d4c5499",
          "uniqueMethods":true
        });
      });
    </script>
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-143831835-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'UA-143831835-1');
    </script>
    <script type="application/ld+json">
    {
      "@context": "https://schema.org/",
      "@type": "WebSite",
      "name": "aflo.io",
      "url": "aflo.io",
      "potentialAction": {
        "@type": "SearchAction",
        "target": "{search_term_string}",
        "query-input": "required name=search_term_string"
      }
    }
    </script>
    <meta name="keywords" content="marketing strategies, digital marketing, marketing community. ">
    <meta name="robots" content="index, follow">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="language" content="English">
    <style>
      body {
        margin: 0 !important;
      }
    </style>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
